Tidy CVS

Jonathan Oksman jonathan.oksman at gmail.com
Tue Mar 27 05:36:09 PDT 2007


On 3/26/07, Randy McMurchy <randy at linuxfromscratch.org> wrote:
>
> My original question was that *after I use my new tools* to generate
> the autotools files, will this create any problems for folks that
> have older versions of auto* and libtool. Even though those tools
> aren't used to create the autotool files, they are used to *process*
> those files I create.
>
> That is what I'm wondering may create issues. I don't think so, so
> I'm going to go ahead and create a new tarball that has:
>
> 1) autotooled files already generated
> 2) the api docs have its own install target
>
> --
> Randy
>

I don't know much about tidy myself, but I may have an old system that
I could test it against.  I'm just curious as to how 'old' you consider
old to be for {auto,lib}tool.


Jonathan



More information about the blfs-dev mailing list